System Center Essentials Team Blog : Essentials 2007 SP1 Support for WSUS 3.0 SP2/SQL Server 2008

 

System Center Essentials 2007 SP1 supports WSUS 3.0 SP1 being upgraded to WSUS 3.0 SP2. Customers who are currently running Essentials 2007 SP1 can upgrade to WSUS 3.0 SP2. For how to download WSUS 3.0 SP2 and the improvements in WSUS 3.0 SP2, please see http://support.microsoft.com/kb/972455.

Read the FAQ:

System Center Essentials Team Blog : Essentials 2007 SP1 Support for WSUS 3.0 SP2/SQL Server 2008

Leave a Reply

Your email address will not be published. Required fields are marked *